Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces
tess_lang_mod_edge.cpp File Reference
`#include "tess_lang_mod_edge.h"`
`#include "const.h"`
`#include "unichar.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract